body{ padding:0px; margin:0px; font-size:12px; color:#fff; background: url(../images/bg.jpg) repeat-x #f2f2f2;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#fff;}
a:hover{ text-decoration: none; color:#0f4a82;}
h1{ color:#104a83; font-size:28px; font-weight:bold; margin:0; padding:0; display:block; float:left;line-height:43px; padding-left:60px;position: relative; padding-top:210px; font-family:"微软雅黑"; letter-spacing:1px;}
h2{color:#333; font-size:12px; font-weight:bold; margin:0; display:block; float:left;line-height:33px; }
h3{ font-size:18px;color:#0f4a82; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.ntopbg{width:100%; height:382px; margin:0px; padding:0; background:url(../images/bg2.jpg) repeat-x;}

.top{ width:1000px; height:84px; margin:0px auto; padding:0px; }
.top .logo{ max-width:650px; max-height:65px;padding:17px 0 0 5px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:260px;margin:0; padding:0; float:right;height:70px;}
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-right:30px; padding-top:14px;color:#666;  }
.top .topright .topnav a{text-decoration:none; color:#666; padding:0 5px; }
.top .topnav a:hover{text-decoration:underline;color:#0e4981;}

/* 搜索栏 */
.search{width:206px; height:27px; margin:0px auto; padding:0; padding-top:5px; padding-left:5px; }
.search input { line-height: 27px; margin: 0px;height: 27px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:151px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:55px;height: 27px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:1000px; height:40px; line-height:40px; margin:0px auto; padding:0; overflow:hidden; margin-bottom:3px;}
.menu ul{width:1000px;height:40px; list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.menu ul li {width:113px;height:40px;display:block;line-height:40px;margin:0px; float:left;}
.menu ul li.current{width:113px;height:40px; line-height:40px; background:url(../images/hover.jpg) no-repeat;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:113px;height:40px;display:block; line-height:40px; background:url(../images/menuline.jpg) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{width:113px;height:40px; line-height:40px; background:url(../images/hover.jpg) no-repeat; color:#fff;}

/* 首页主体定义 */
.main{ width:1000px; height:133px; margin:0px auto;padding:0px;margin-top:15px; padding-top:64px; overflow:hidden;  background:url(../images/main.jpg) no-repeat left center;}
.nmainbg{ width:100%;  height:auto; margin:0px; padding:0; background:#f2f2f2;}
.nmain{ width:1000px; height:auto; margin:0px auto;padding:0px; padding-top:15px;}

/* banner */
.banner{ width:1000px; height:318px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat left;}
*html .banner{ width:1000px; height:318px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat right;}
*+html .banner{ width:1000px; height:318px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat right;}

/* banner2 */
.banner2{ width:1000px; height:256px; margin:0px auto; padding:0; background:url(../images/banner2.jpg) no-repeat left;}
*html .banner2{ width:1000px; height:256px; margin:0px auto; padding:0; background:url(../images/banner2.jpg) no-repeat right;}
*+html .banner2{ width:1000px; height:256px; margin:0px auto; padding:0; background:url(../images/banner2.jpg) no-repeat right;}

/* 首页新闻 */
.inews{width:938px; height:25px; margin:0 auto; padding:0; padding-left:62px; background:url(../images/inews.png) no-repeat 15px bottom; position: relative; padding-top:285px;}
.newscontent{height:25px;margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{width:200px; height:25px; line-height:25px; float:left;background:url(../images/square.jpg) no-repeat left;padding-left:10px; overflow:hidden;margin-right:10px;}
.newscontent li a{float:left; text-align:left;width:220px; line-height:25px; height:25px; color:#666; overflow:hidden; }
.newscontent li a:hover{ text-decoration:underline;}

.newscon{margin:0px; padding:0px; }
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:28px; height:28px;border-bottom:1px dotted #ccc;}
.newscon li a{background:url(../images/square.jpg) no-repeat 5px 12px;padding-left:15px;float:left; text-align:left;line-height:27px; height:27px;}
.newscon li span{text-align:right; float:right; padding-right:5px; color:#333;}

/* 首页分类 */
.iprolist{width:200px; height:auto; margin:0; padding:0;float:left; margin-left:20px; padding-bottom:13px }
.prolist{width:210px; height:auto; margin:0; padding:15px 20px 5px 20px; background:url(../images/leftbg.jpg) repeat-y ; height:1%; overflow:hidden;}
.listcontent{height:auto; margin:0px auto; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 24px; line-height: 24px;display:block; text-decoration:none; background:url(../images/yiji.png) no-repeat 6px; margin:0px; padding-left:25px;overflow:hidden; border-bottom:1px dashed #2b85ba; }
.listcontent ul li a:hover{padding-left:25px; color:#fff;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ background:url(../images/erji.jpg) no-repeat 13px;text-align:left;height: 24px; line-height: 24px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:25px; }
.flbottom{ margin:0 auto; padding:0;width:250px; height:18px; background:url(../images/flbottom.jpg) no-repeat;}

*html .iprolist{width:200px; height:auto; margin:0; padding:0;float:left; margin-left:10px; padding-bottom:13px }

/* 首页左侧联系层 */
.icontact{width:275px; height:auto; margin:0; padding:0; float:right;}
.ncontact{width:250px; height:auto; margin:15px 0; padding:0; float:left; padding:15px 20px 5px 20px; background:url(../images/leftbg.jpg) repeat-y ; height:1%; overflow:hidden;}
.ccontent{height:auto; margin:0px auto; padding:0px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:24px; margin:0; padding:0;}

.nccontent{height:auto; margin:3px auto; padding:0; overflow:hidden;line-height:24px; background:url(../images/contactbg.jpg) no-repeat center; padding-bottom:10px;}
.nccontent p{line-height:24px; margin:0; padding:0;}


.ltitle{ width:auto; height:30px; margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; margin-bottom:5px; }
.ltitle h2 {line-height:18px;font-size:14px;  height: 18px; color:#fff;  margin:0px;font-weight: normal; float:left; font-family:"微软雅黑"}
.ltitle span {height: 12px; color:#fff; font-weight: normal;font-size:9px; display:block;}


/* 首页简介 */
.iabout{ width:397px; height: auto; margin:0; padding:0px;float:left;line-height:24px; margin-left:53px;  }
.iabout a{ color:#0f4a82; padding-left:10px;}
.iabout a:hover{ color:#fff;}
.iabout img{padding:0px; border:3px solid #e3e3e3; margin:0px; margin-right:10px; margin-top:2px;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#0f4a82; margin:0; padding:3px; color:#fff; margin-right:5px; border:none;}
.right .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */
#probox{width:1000px;height:auto; margin:15px auto;padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:240px; height:136px;text-align:center; float:left; margin:0; background:#ccc;}
#probox dl:hover{margin:0; width:240px; height:136px;text-align:center; float:left; margin:0; background:#0e4981;}
#probox dt{ margin:0 auto; padding:0;width:224px; height:120px; overflow:hidden; margin-top:8px;}
#probox dt img{ margin:0 auto; padding:0;width:224px;height:120px;overflow:hidden; }
#probox dd{ background:url(../images/cpmc.png) no-repeat; color:#fff;width:224px; height:30px; line-height:30px;  margin:0px auto; padding:0; overflow:hidden; }
#probox dd a{ color:#fff}
#probox dd a:hover{ color:#a40000; text-decoration:none}
.cpline{width:13px; height:136px; margin:0; padding:0; margin:0px; float:left;}

.desc{ width:670px; height:auto; margin:0px auto; margin-top:15px; padding:0; padding:5px 10px; line-height:25px;border:1px dashed #ccc; color:#666;}

#probox2{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto; padding-left:10px; }
#probox2 dl {width:160px;text-align:center; float:left; margin:3px 8px 0px 8px; padding:0; }
#probox2 dt{width:160px; height:90px; overflow:hidden; margin:0; padding:0px;background:#ccc;}
#probox2 dt:hover{margin:0; width:160px; height:90px;text-align:center; float:left; margin:0; background:#0e4981;}
#probox2 dt img{display:block;margin:0 auto; width:150px; height:80px; overflow:hidden; margin-top:5px;}
#probox2 dd{color:#666;width:160px; height:30px;line-height:30px; padding:0px; margin:0px; overflow:hidden;}
#probox2 dd a{ color:#666;}
*html #probox2{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto; padding-left:2px; }
*+html #probox2{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto; padding-left:10px; }


#probox3{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox3 dl {width:160px;text-align:center; float:left; margin:3px 0px 0px 7px; padding:0; }
#probox3 dt{width:160px; height:90px; overflow:hidden; margin:0; padding:0px;background:#ccc;}
#probox3 dt:hover{margin:0; width:160px; height:90px;text-align:center; float:left; margin:0; background:#0e4981;}
#probox3 dt img{display:block;margin:0 auto; width:150px; height:80px; overflow:hidden; margin-top:5px;}
#probox3 dd{color:#666;width:160px; height:30px;line-height:30px; padding:0px; margin:0px; overflow:hidden;}
#probox3 dd a{ color:#666;}

/* foot */
.footbg{width:100%; height:95px; margin:0px; padding:0; background:url(../images/foot.jpg) repeat-x center; }
.foot{width:1000px; height:95px; margin:0px auto;  text-align:center; color:#fff;}

.footnav{height:22px; line-height:22px; margin:0px auto; padding-top:14px;}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;}
.foot a:hover{ text-decoration:underline;}

/* 内页公共定义 */
.left{ width:250px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:20px; }
.right{width:725px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:5px; background:#fff;margin-bottom:20px;}

.rtop{width:725px; height:24px; margin:0; padding:0; background:url(../images/rtop.jpg) no-repeat;}
.rbottom{width:725px; height:24px; margin:0; padding:0; background:url(../images/rbottom.jpg) no-repeat;}


/* 内页右侧公司简介 */
.content{ width:673px; height:auto; margin:0 auto; line-height:26px; color:#666;border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; background:#fff; padding:0 25px;}
.content a{ color:#666;}
.content a:hover{ text-decoration: none; color:#0f4a82;}

/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:30px; width:1000px;  margin:0px auto; padding:0;height:30px; background:url(../images/link.jpg) no-repeat center bottom; font-family:"微软雅黑"; margin-top:8px;}
.link_tgb a{ padding-right:30px; float: right; color:#333}
.link_tgb span {padding-left:13px; font-size:12px}
.link_tgb .t1 {color:#0f4a82; cursor:pointer}
.link_tgb .t2 {color: #333; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:994px; margin:0px auto; padding:10px 3px 15px 3px;}
.links a {padding:0 10px; line-height:21px; color:#333;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none; margin:0 2px;}
.page a:hover {background:#0f4a82; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;margin:0 2px;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:673px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:673px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:653px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:40px; line-height:40px; text-align:right; padding-right:20px;color:#666; float:right; position: relative; padding-top:212px;}
.location a{ color:#666; padding:0 10px; }
.location a:hover{text-decoration:underline;}
